/** page_editor_view_new/website_data/369848/984348/45915608/51/166307748/27d75dd2b90f4a28a08512d652f865d7/page_editor.css **/
#ib6l{position:relative;}#igu5{position:relative;}#i8sg{position:relative;padding:10px;}#i9l1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:0px 0px 0px 0px;max-width:100%;flex:1 1 100%;}#i4ln{width:100%;display:flex;gap:10px;}#iykq{width:calc((100% - (10px * 0)) / 1);padding-top:0px;padding-right:0px;padding-left:0px;margin-top:0px;}#i8jhb{width:100%;}#i217o{z-index:auto;overflow:unset;}#iiopq{position:relative;z-index:auto;}@media (max-width: 1024px){#i9l1{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i9l1{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ib6l {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ib6l {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ib6l {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */